| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
pile_descriptor.hpp File Reference
Private

optimization structure to quickly access some commonly used layers of a stack of generic_file More...

`#include "../my_config.h"`
`#include "pile.hpp"`
`#include "escape.hpp"`
`#include "compressor.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

optimization structure to quickly access some commonly used layers of a stack of generic_file

Definition in file pile_descriptor.hpp.